div#whiteGlove
{
	overflow:hidden;
	background-color:#fff;
	border:1px solid #369;
	z-index:175;
}
div#whiteGlove *
{
	margin:0;
	padding:0;

}

div#whiteGlove div#contentDiv
{
	margin:0;
	margin-left:4px!important;
	height:70%;
	padding:10px;
}

div#whiteGlove div#contentDiv div#welcomeDiv
{
	position:relative;
	top:2px;
	left:2px;
	width:90%;
}
div#whiteGlove div#contentDiv div#welcomeDiv img
{
	margin:-4px 2px 0px 2px;
}

div#whiteGlove div#contentDiv div#welcomeDiv h3#welcome,
div#whiteGlove div#contentDiv div#welcomeDiv img,
div#whiteGlove div#contentDiv div#welcomeDiv h3#user
{
	float:left;
}
div#whiteGlove div#contentDiv div#welcomeDiv h3#user,
div#whiteGlove div#contentDiv div#welcomeDiv h3#welcome
{
	padding-top:4px;
	color:#666;
	font-size:20px;
}

p#resultsHeader
{
	clear:both;
}
div#whiteGlove div#contentDiv span#terms
{
	font-weight:bold!important;
}
div#whiteGlove div#contentDiv ul#resultList
{	
	clear:both;
	margin-top:5px;
}

div#whiteGlove div#contentDiv ul#resultList li
{
	list-style-type:disc;
	list-style-position:inside;
	padding-left:5px;
}
div#whiteGlove div#contentDiv ul#resultList li a
{
	color:#369;
	font-weight:bold;
}


 div#whiteGlove div#contentDiv a#trigger
{
	margin:5px 0;
	float:right;
}
div#whiteGlove div#contentDiv a#related
{
	margin:5px 0;
	float:left;
}

div#whiteGlove a:link,div#whiteGlove a:visited,div#whiteGlove a:hover,div#whiteGlove a:active
{
	text-decoration:none;
	color:#369;

}